import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { InterestTestComponent } from './interest-test.component';

describe('InterestTestComponent', () => {
  let component: InterestTestComponent;
  let fixture: ComponentFixture<InterestTestComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [InterestTestComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(InterestTestComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
